Bug 28244 - Ukrainian is misspelled in language tables for English
Summary: Ukrainian is misspelled in language tables for English
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: David Cook
QA Contact: Victor Grousset/tuxayo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-28 04:46 UTC by David Cook
Modified: 2021-05-25 14:02 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.06,20.05.12


Attachments
Bug 28244: Fix typo in Ukrainian in language tables in English (2.61 KB, patch)
2021-04-28 04:55 UTC, David Cook
Details | Diff | Splinter Review
Bug 28244: Fix typo in Ukrainian in language tables in English (2.66 KB, patch)
2021-04-28 15:08 UTC, Henry Bolshaw
Details | Diff | Splinter Review
Bug 28244: Fix typo in Ukrainian in language tables in English (2.72 KB, patch)
2021-04-30 01:40 UTC, Victor Grousset/tuxayo
Details | Diff | Splinter Review
Bug 28244: Fix typo in Ukrainian in history (1.49 KB, patch)
2021-04-30 01:40 UTC, Victor Grousset/tuxayo
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description David Cook 2021-04-28 04:46:09 UTC

    
Comment 1 David Cook 2021-04-28 04:46:51 UTC
In installer/data/mysql/mandatory/subtag_registry.sql, it should be Ukrainian and not Ukranian for English.
Comment 2 David Cook 2021-04-28 04:55:19 UTC
Created attachment 120251 [details] [review]
Bug 28244: Fix typo in Ukrainian in language tables in English

This changes the English of Ukranian to Ukrainian.

1) Apply patch
2) Go to http://localhost:8080/cgi-bin/koha/opac-search.pl
3) Click on "Language" drop-down
4) Note near the bottom it says "Ukrainian" instead of "Ukranian"
Comment 3 Henry Bolshaw 2021-04-28 15:08:11 UTC
Created attachment 120277 [details] [review]
Bug 28244: Fix typo in Ukrainian in language tables in English

This changes the English of Ukranian to Ukrainian.

1) Apply patch
2) Go to http://localhost:8080/cgi-bin/koha/opac-search.pl
3) Click on "Language" drop-down
4) Note near the bottom it says "Ukrainian" instead of "Ukranian"

Signed-off-by: Henry Bolshaw <bolshawh@parliament.uk>
Comment 4 Victor Grousset/tuxayo 2021-04-30 01:40:27 UTC
Created attachment 120321 [details] [review]
Bug 28244: Fix typo in Ukrainian in language tables in English

This changes the English of Ukranian to Ukrainian.

1) Apply patch
2) Go to http://localhost:8080/cgi-bin/koha/opac-search.pl
3) Click on "Language" drop-down
4) Note near the bottom it says "Ukrainian" instead of "Ukranian"

Signed-off-by: Henry Bolshaw <bolshawh@parliament.uk>
Signed-off-by: Victor Grousset/tuxayo <victor@tuxayo.net>
Comment 5 Victor Grousset/tuxayo 2021-04-30 01:40:30 UTC
Created attachment 120322 [details] [review]
Bug 28244: Fix typo in Ukrainian in history
Comment 6 Jonathan Druart 2021-04-30 15:18:12 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 7 Fridolin Somers 2021-05-11 10:08:58 UTC
Pushed to 20.11.x for 20.11.06
Comment 8 Victor Grousset/tuxayo 2021-05-25 14:02:31 UTC
note: was pushed to 20.05.x for 20.05.12
Comment 9 Victor Grousset/tuxayo 2021-05-25 14:02:40 UTC
Not backported to oldoldstable (19.11.x). Feel free to ask if it's needed.